| 類型 | 牌照號碼 | 廠牌 | 規格 | 排氣量 | 年份 | 顏色 | 售價 | 是否已售出 |
| 01 | RFV-8996 | Benz賓士(德國) | G450d W465 2989c.c. 5D 5人座 | 2401-3000 | 2025 | 黑 | | 未售出 |
| 01 | RFV-6765 | Benz賓士(德國) | G450d W465 2989c.c. 5D 5人座 | 2401-3000 | 2025 | 白 | | 未售出 |
| 01 | RFW-3389 | Benz賓士(德國) | S450L 4M WV223 2999c.c. 4D 5人座 油電車 | 2401-3000 | 2025 | 黑 | | 未售出 |
| 01 | RFR-0896 | Maserati瑪莎拉蒂(義大利) | Grecale Trofeo 2992c.c. 5D 5人座 | 2401-3000 | 2025 | 黑 | | 未售出 |
| 01 | RFX-1168 | Benz賓士(德國) | G450d W465 2989c.c. 5D 5人座 | 2401-3000 | 2025 | 白 | | 未售出 |
| 01 | RFY-8998 | Benz賓士(德國) | M-AMG G63 W465 SWB 3982c.c. 5D 5人座 | 3601-4200 | 2025 | 白 | | 未售出 |
| 01 | RFX-0566 | Porsche保時捷(德國) | 992 Carrera 2981c.c. 2D 2+2人座 | 2401-3000 | 2024 | 藍 | | 未售出 |
| 01 | RFW-9718 | Benz賓士(德國) | M-AMG G63 W465 SWB 3982c.c. 5D 5人座 | 3601-4200 | 2022 | 淺灰 | | 未售出 |
| 01 | RFU-9899 | Benz賓士(德國) | G500 AMG Line W465 2999c.c. 5D 5人座 | 2401-3000 | 2025 | 黑 | | 未售出 |
| 01 | RFD-3555 | BMW(德國) | M3 Competition M xDrive Touring 2993c.c. 5D 5人座 | 2401-3000 | 2024 | 綠黑 | | 未售出 |
| 01 | RFX-8266 | Mclaren(英國) | 600LT 3799c.c. 2D 2人座 | 3601-4200 | 2019 | 淺藍黑 | | 未售出 |
| 01 | RFW-9911 | Porsche保時捷(德國) | 911 GT2 RS 3800c.c. 2D 2人座 | 3601-4200 | 2018 | 淺黃黑 | | 已售出 |
| 01 | RFC-8679 | VW福斯(德國) | C5 Caddy Cargo 短軸 1498c.c. 4D 2人座 | 1201-1800 | 2023 | 白 | | 已售出 |
| 01 | RDU-2280 | Benz賓士(德國) | M-AMG GLE53 4M+ C167 Coupe 2999c.c. 4D 5人座 | 2401-3000 | 2022 | 白 | | 已售出 |
| 01 | RFC-8139 | Toyota豐田(日本) | NX 250 頂級版 CDBAZ CE 2487c.c. 5D 5人座 | 2401-3000 | 2024 | 黑 | | 已售出 |
| 01 | RFC-9659 | Toyota豐田(日本) | CROWN 貴族 ACABF 2487c.c. 5D 5人座 | 2401-3000 | 2024 | 黑 | | 已售出 |
| 01 | RDJ-2867 | Benz賓士(德國) | M-AMG GLE43 4M C292 Coupe 2996c.c. 5D 5人座 | 2401-3000 | 2017 | 黑 | | 已售出 |
| 01 | RDJ-3889 | 中華(國產) | 雙贏Zinger 2.4L KF09A 豪華型 5D 5人座 | 1801-2400 | 2021 | 白 | | 已售出 |
| 01 | RCX-0218 | Maserati瑪莎拉蒂(義大利) | Grecale Trofeo 2992c.c. 4D 5人座 | 2401-3000 | 2023 | 灰 | | 已售出 |
| 01 | RFD-5958 | Benz賓士(德國) | M-AMG GLE43 4M C292 Coupe 2996c.c. 5D 5人座 | 2401-3000 | 2017 | 黑 | | 已售出 |